type: model
name: datasets/gov/ivpk/opendata.gov.lt/duomenys/raktazodis
external:
  dataset: datasets/gov/ivpk/opendata.gov.lt
  resource: irs
  name: http://opendata.gov.lt/index.php?vars=/public/public/print/{id}/
properties:
  _id:
    type: pk
    level: 0
  pavadinimas:
    type: string
    external: Reikšminiai žodžiai
